body{
    font-family: 'Roboto', sans-serif;
}


.top {
    height: 40px;
    width: 99.93%;
    background-color: #51758D;
    border: 1px solid #707070;
    border-collapse: collapse;
    display:table;
}


.usercircle {
  width: 50px;
      height: 50px;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      border-radius: 25px solid white;
      background: red;
}


.topmenu {
    height: 140px;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    border-bottom: 1px solid #707070;
    
}


.dateandtime{
    display:table-cell;
    vertical-align:middle;
    padding-right: 4%;
    text-align: right;
}


span{
    color: white;
    font-size: 12px;
}


.repubblica-image{
    width: 64px;
    height: 72px;
    padding-left: 4%;
    margin-top: 35px;
}

.schoolname{
    position: relative;
    margin-top: -82px;
    margin-left: 150px;
    color: #17324D;
}

.content{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.selector{
    width: 25%;
    height: 550px;
    border: 1px solid #707070;
    position: relative;
    top: -1px;
    align-items: center;
}

.titleselector{
    color: #17324D;
    font-size: 25px;
    text-align: center;
}

.text{
    color: #17324D;
    font-size: 20px;
    text-align: center;
}

.table{
    width: 75%;
    height: 550px;
    border-right: 1px solid #707070;
    position: relative;
    top: -1px;
}


.footer{
    height: 121px;
    border: 1px solid #707070;
    position: relative;
    top: -2px;
}





  .selectwrappergrado{
    border-radius:36px;
    display:inline-block;
    overflow:hidden;
    background:#cccccc;
    border:1px solid #cccccc;
  }


  .selectwrappersezione{
    border-radius:36px;
    display:inline-block;
    overflow:hidden;
    background:#cccccc;
    border:1px solid #cccccc;
  }



  .selectwrapperart{
    border-radius:36px;
    display:inline-block;
    overflow:hidden;
    background:#cccccc;
    border:1px solid #cccccc;
  }

  .selectbox{
      width:180px;
      height:45px;
      border:0;
      outline:none;
      text-align: center;
  }




  .selectwrapperdocente{
    border-radius:36px;
    display:inline-block;
    overflow:hidden;
    background:#cccccc;
    border:1px solid #cccccc;
  }
  .selectboxdocente{
    width:180px;
    height:45px;
    border:0;
    outline:none;
  }

  select{
    margin-left:auto;
    margin-right:auto;  
  }


  button {
    background-color: #BFFFFD;
    border: 1px solid #707070;
    color: #17324D;
    width: 145px;
    height: 35px;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 18px;
    clear: both;
    margin: 4px auto;
  }

  .class {
    text-align: center;
  }

  .docente {
    margin-top: 40px;
    text-align: center;
  }

  .table{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  

  .tabletext {
    font-size: 30px;
    opacity: 50%;
    color: #17324D;
  }
